@charset "UTF-8";
 
 body ,html{font-family:"MicroSoft YaHei"; width:100%;	margin: 0px; }
a {text-decoration:none;}
a:active, a:hover {	outline: 0;}
.a-del:hover {color: #b00;	text-decoration: underline;}
img {display: block;	width: 100%;}

/*daohang*/

#hamburgermenu {
  height: 100%;
  width: 0;
  background: #191919;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  overflow: hidden;
  -webkit-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  -moz-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  box-shadow: 3px 0 7px rgba(0,0,0,0.55);
}
#hamburgermenu ul {
  z-index: 101;
  overflow-y: auto;
  overflow-x: hidden;
}
#hamburgermenu ul li {display: block; position:relative;}

#hamburgermenu ul li .j{ position:absolute; left:145px; top:18px; width:20px; height:20px; z-index:200;}
#hamburgermenu ul li .j img{ width:10px; }
#hamburgermenu ul li a {
  display: block;
  min-width: 100px;
  padding: 10px 0px 10px 20px;
  color: #cdcdcd;
  font-size: 1.0em;
  text-decoration: none;
  text-align: left;
}
#hamburgermenu li a:hover {color: #fff;  background: #2c2c2c;}




header {
  display: block;
  width: 100%;
  height: 60px;
  background: #ffffff;
  padding:0px;

}

.sidenav-dropdown{display:none;list-style:none;padding:0px; margin:0px; }
.sidenav-dropdown a{background:#191919;}
.sidenav-dropdown li{ padding-left:20px;}
.sidenav-header{border-bottom:1px solid #424242;margin:0}
.sidenav-header{background:0 0;color:#757575;font-size:16px;line-height:32px;padding:20px 20px;}
.sidenav-header small{display:block;font-size:14.4px;line-height:16px}


/*weizhi*/

.glneicontn{width:100%; height:auto; float:left; display:block; position:relative;}
.glneicontn img{width:100%; height:auto; }
.gonglwein{width:100%; line-height:2.4em; height:2.4em; position: absolute; bottom:0px; font-size:1.0em; font-family: "Microsoft Yahei"; color:#ffffff; }

.glneicontn .daoh{ float:left; color:#ffffff; font-size:14px; width:94%; position: absolute; bottom:0px; margin-left:3%; margin-right:3%; height:36px; line-height:36px;}
.glneicontn .daoh a:link  {color:#ffffff; text-decoration:none;} 
.glneicontn .daoh a:visited {color:#ffffff; text-decoration:none;} 
.glneicontn .daoh a:hover,a:active {color:#ffffff; text-decoration: underline;}

.logo{left:15px; margin:-5px 0px 10px 0px; height:40px; position:absolute;}
header .logo img{height:40px; width:auto; float:left;}

.logo .ad{ float:left; width:220px; height:40px;  padding-left:5px; margin-left:5px;}
.logo .ad .b{ float:left; font-size:0.8em; font-weight:normal; color:#e6212b; line-height:18px; height:18px; padding-bottom:3px;  letter-spacing:1px;}
.logo .ad .b a:link {color:#e6212b; text-decoration:none;} 
.logo .ad .b a:visited {color:#e6212b; text-decoration:none;} 
.logo .ad .b a:hover,a:active {color:#e6212b;text-decoration:none;}
.logo .ad .s{ float:left; height:15px; font-size:0.7em; font-weight:normal; line-height:20px; padding-top:0px; color:#404040; letter-spacing:0px;}


#navbar {  position: relative;   margin: 0 auto;}

.menubtn {
  position:absolute;
  z-index: 101;
  right:15px;
  color: #274a61;
  text-decoration: none;
  font-size: 0em;
  line-height: 0em;
  top:50px;
  width:40px; height:40px; border-radius:2px;
  background-image: url('../images/hamburger.png');
  background-position: 50% 50%;
  background-size: 40px 40px;
  background-repeat: no-repeat;
}
.menubtn:hover, .openmenu .menubtn {
	
  color: #bdd43e;
  background-image: url('../images/hamburger-active.png');
}



section{background: #f5f5f5; float:left; width:100%; padding-bottom:10px;}


/** toggle menu **/
body.openmenu {
  position: fixed;
  overflow: hidden;
}

#pgcontainer {
  padding:10px 3%;
  margin: 0;
  float:left;
  width:94%;
}


#content {
  max-width:100%;
font-family:"Microsoft Yahei";
  padding: 10px 0% 0px 0%;
  float:left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}


#content h1 {
  font-family:"Microsoft Yahei";
  font-size: 1.2em;
  line-height: 1.4em;
  padding-bottom:5px;
  font-weight: 700;
  color: #484848;
  text-align: center;
  letter-spacing: -0.05em;

}



#content img { max-width:100%; margin-bottom:10px; float:left; height:auto;}

.sydt { position:relative;
  float:left;
  width:100%;
}

.daowenz{ color:#fff; position:absolute; bottom:0px; line-height:30px; padding-left:10px; font-size:14px;}
.daowenz a:link {color:#fff; text-decoration:none ; } 
.daowenz a:visited {color:#fff; text-decoration: none;} 
.daowenz a:hover,a:active {color:#fff; text-decoration: none;}
.sydt img{
  float:left;
  width:100%;
}

#situzong {
  float:left;
  width:100%;
}

.overlay {
  position: fixed;
  z-index: 99;
  background-color: rgba(0,0,0,0.5);
  bottom: 0;
  right: 0;
  left: 0;
}

.openmenu .overlay {  top: 0;}



/*neitong*/
.mainCon{ width:100%; float:left; padding-top:0px;  background-color:#ffffff;}
.mainCon1200{ margin-left:auto; margin-right:auto; width:100%;}
.right900{ width:100%;  float:left; }
.faq800{ width:100%;  float:left; margin-left:0px;}
.faq800 li{margin:0px; padding:0px;}
.faq800 h1{ margin-left:0px;  width:100%; padding:0px; float:left; height:50px; line-height:50px;  text-align:center; border-bottom:1px solid #f5f5f5; color:#4d4d4d; font-size:18px; font-weight:normal;}

.faq800 h1  a:link {color:#3d3d3d; text-decoration: none; } 
.faq800 h1  a:visited {color:#3d3d3d; text-decoration: none;} 
.faq800 h1  a:hover,a:active {color:#3d3d3d; text-decoration: none;}

.productlistdis{ display:none;}

.productlist{float:left; width:100%;}
.productlist .pt{float:left; width:45.5%; padding:0px 0px 0px 0px; margin-left:3%; margin-top:15px;  background-color:#f8f8f8; border-radius: 0 0 4px 4px;}
.productlist .pt img{width:100%; border-radius:4px 4px 0 0;}
@media screen and (max-width: 600px) { 
.productlist .pt img { height:130px;} 
} 
/* 设置了浏览器宽度大于600px时 abc 显示900px宽度 */ 
@media screen and (min-width:600px) and (max-width:960px) { 
.productlist .pt img { height:200px;} 
} 
/* 设置了浏览器宽度不大于500px时 abc 显示100px宽度 */ 
@media screen and (min-width: 960px) { 
.productlist .pt img { height:260px;} 
} 
.productlist .pt .tt{width:100%; line-height:40px; height:40px; font-size:14px; overflow:hidden; float:left; text-align:center; background-color:#f8f8f8; border-radius: 0 0 4px 4px;}
.productlist .pt .tt a:link {color:#2f2f2f; text-decoration:none; } 
.productlist .pt .tt a:visited {color:#2f2f2f; text-decoration:none;} 
.productlist .pt .tt a:hover,a:active {color:#2f2f2f; text-decoration: none;}


/*neitong*/

/*底部菜单*/
.bottom_barx{ position: fixed; z-index:900; bottom:0; left:0; border-top:1px #980008 solid; width:100%; height:40px; font-family:Helvetica, Tahoma, Arial, Microsoft YaHei, sans-serif; background-color:#e6212b;}
.bottom_barx .san1 {list-style:none; margin:0; padding:0; float:left; text-align:center; font-size:13px; font-family: "Microsoft Yahei"; line-height:40px; height:40px; width:33%; }
.bottom_barx .san2 {list-style:none; margin:0; padding:0; float:left; text-align:center; font-size:13px; font-family: "Microsoft Yahei"; line-height:40px; height:40px; width:34%; }
.bottom_barx .san3 {list-style:none; margin:0; padding:0; float:left; text-align:center; font-size:13px; font-family: "Microsoft Yahei"; line-height:40px; height:40px; width:33%; }

.bottom_barx .san1 img{ width:20px; display:inline; vertical-align:middle; padding-right:3px; padding-bottom:2px; margin-left:auto; margin-right:auto;}
.bottom_barx .san2 img{ width:18px; display:inline; vertical-align:middle; padding-right:3px; padding-bottom:3px; margin-left:auto; margin-right:auto;}
.bottom_barx .san3 img{ width:18px; display:inline; vertical-align:middle; padding-right:3px; padding-bottom:3px; margin-left:auto; margin-right:auto;}

.bottom_barx a:link {color:#ffffff; text-decoration:none; } 
.bottom_barx a:visited {color:#ffffff; text-decoration: none;} 
.bottom_barx a:hover,a:active {color:#ffffff; text-decoration: none; }

.san1 a:link {color:#ffffff; text-decoration:none; } 
.san1 a:visited {color:#ffffff; text-decoration: none;} 
.san1 a:hover,a:active {color:#ffffff; text-decoration: none; }

.san2 a:link {color:#ffffff; text-decoration:none; } 
.san2 a:visited {color:#ffffff; text-decoration: none;} 
.san2 a:hover,a:active {color:#ffffff; text-decoration: none; }

.san3 a:link {color:#ffffff; text-decoration:none; } 
.san3 a:visited {color:#ffffff; text-decoration: none;} 
.san3 a:hover,a:active {color:#ffffff; text-decoration: none; }




/*底部菜单*/
ul, li { list-style:none; margin:0; padding:0 }
.top_bar { position: fixed; z-index: 900; bottom: 0; left: 0; right: 0; margin: auto; font-family: Helvetica, Tahoma, Arial, Microsoft YaHei, sans-serif;  }
.top_menu { display:-webkit-box;  display: block; width: 100%; background: rgba(255, 255, 255, 0.7); height: 40px; display: -webkit-box; display: box; margin:0; padding:0; -webkit-box-orient: horizontal; background: -webkit-gradient(linear, 0 0, 0 100%, from(#697077), to(#3F434E), color-stop(60%, #464A53)); box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.3) inset; }
.top_bar .top_menu>li { -webkit-box-flex:1; background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0.1)), color-stop(50%, rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.4))), -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.1)), color-stop(50%, rgba(255, 255, 255, 0.1)), to(rgba(255, 255, 255, 0.15))); ; -webkit-background-size:1px 100%, 1px 100%; background-size:1px 100%, 1px 100%; background-position: 1px center, 2px center; background-repeat: no-repeat; position:relative; text-align:center; }
.top_menu li:first-child { background:none; }
.top_bar .top_menu li a { line-height:40px; display:block; text-align:center; color:#FFF; text-decoration:none; text-shadow: 0 1px rgba(0, 0, 0, 0.3); -webkit-box-flex:1; }
.top_bar .top_menu li a label { padding:3px 0 0 3px; font-size:12px; overflow:hidden; }
.top_bar .top_menu>li>a img { display: inline-block; height: 20px; width: 20px; margin-top:-2px; color: #fff; line-height: 40px; vertical-align:middle; }
.top_bar li:first-child a { display: block; }
.menu_font { text-align:left; position:absolute; right:10px; z-index:500; background: -webkit-gradient(linear, 0 0, 0 100%, from(#697077), to(#3F434E), color-stop(60%, #464A53)); border-radius: 5px; width: 120px; margin-top: 10px; padding: 0; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); }
.menu_font.hidden { display:none; }

#menu_list0 { right:0; left:10px; }
#menu_list0:after { left: 20%; }
#sharemcover { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); display: none; z-index: 20000; }
#sharemcover img { position: fixed; right: 18px; top: 5px; width: 260px; height: 180px; z-index: 20001; border:0; }
.top_bar .top_menu>li>a:hover, .top_bar .top_menu>li>a:active { background-color:#333; }
.menu_font li a:hover, .menu_font li a:active { background-color:#333; }
.menu_font li:first-of-type a { border-radius:5px 5px 0 0; }
.menu_font li:last-of-type a { border-radius:0 0 5px 5px; }
#plug-wrap { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0); z-index:800; }







.footdb{background: #303030; color:#cecece; font-size:14px; float:left; width:94%; margin-left:3%; margin-bottom:55px; border-radius:4px;}
.footdb a:link  {color:#8c8c8c; text-decoration:none;} 
.footdb a:visited {color:#8c8c8c;} 
.footdb a:hover,a:active {color:#8c8c8c; text-decoration: underline;}
article{ float:left; width: 100%; line-height:24px; text-align:center; margin-bottom:10px;}

.wmenzong{float:left; width:100%; margin-top:10px; margin-bottom:5px; text-align: center; padding-bottom:5px;}
.wmenzong p{float:left; line-height:26px; color:#cecece; display:block; width:100%;}

.wmenzongr{float:left; width:50%; margin-top:10px; margin-bottom:10px;}
.wmenzongr p{float:left; line-height:28px; color:#cecece; padding-left:6%; display:block; width:94%;}


